<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>18, 27</value>
  </metadata>
  <metadata name="timerDraw.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>144, 27</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk0aDQAAAAAAADYAAAAoAAAAIQAAACEAAAABABgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDwhoaG
        dXV1cHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBw
        cHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwdXV1hoaG8PDwAIiIiI+Pj+Tk5PPz8/Pz8/Pz8/Pz8/Pz8/Pz
        8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz
        8/Pz8+Tk5I+Pj4iIiAB1dXXi4uLs7OzPz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/P
        z8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/s7Ozi4uJ1dXUAcHBw8/Pz
        0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR
        0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR8/PzcHBwAHBwcPT09NLS0tLS0tLS0tLS0tLS0tLS0tLS
        0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS
        0tLS0tLS0vT09HBwcABwcHD09PTS0tLS0tLS0tLS0tJ/f39/f39/f39/f39/f39/f39/f39/f39/f39/
        f39/f3/S0tLS0tLU1NTU1NTU1NTU1NTU1NTS0tLS0tLS0tLS0tLS0tLS0tLS0tL09PRwcHAAcHBw9PT0
        1NTU1NTU1NTUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAf39/f39/1NTU1NTU1NTU1NTU
        1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU9PT0cHBwAHBwcPT09NTU1NTU1NTU1NTU1NTU1NTU1NTU
        1NTU1NTU1NTU1NTU1NTU1NTU1NTU1AAAAH9/f9TU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU
        1NTU1NTU1PT09HBwcABwcHD19fXW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW
        1tYAAAB/f3/W1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tb19fVwcHAAcHBw9fX1
        1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbWAAAAf39/1tbW1tbW1tbW1tbW
        1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW9fX1cHBwAHBwcPX19djY2NjY2NjY2NjY2NjY2NjY2NjY
        2NjY2NjY2NjY2NjY2NjY2NjY2NjY2AAAAH9/f9jY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY
        2NjY2NjY2PX19XBwcABwcHD19fXY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY
        2NgAAAB/f3/Y2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2Nj19fVwcHAAcHBw9vb2
        2tra2tra2tra2tra2tra2tra2tra2tra2tra2traAAAAf39/2tra2traAAAAf39/2tra2tra2traAAAA
        f39/2tra2tra2tra2tra2tra2tra2tra2tra9vb2cHBwAHBwcPb29tra2tra2tra2tra2tra2tra2tra
        2tra2tra2tra2tra2gAAAH9/f9ra2gAAAH9/f9ra2tra2gAAAH9/f9ra2tra2tra2tra2tra2tra2tra
        2tra2tra2vb29nBwcABwcHD29vbb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29sAAAB/
        f38AAAB/f3/b29sAAAB/f3/b29vb29vb29vb29vb29vb29vb29vb29vb29vb29v29vZwcHAAcHBw9vb2
        29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vbAAAAAAAAf39/AAAAf39/29vb29vb
        29vb29vb29vb29vb29vb29vb29vb29vb29vb9vb2cHBwAHBwcPb29t3d3d3d3d3d3d3d3d3d3d3d3d3d
        3d3d3d3d3d3d3d3d3d3d3d3d3d3d3QAAAAAAAH9/f93d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d
        3d3d3d3d3fb29nBwcABwcHD6+vrr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr
        6+vr6+sAAAB/f3/r6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+v6+vpwcHAAcHBw+vr6
        6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vrAAAAf39/6+vr6+vr6+vr
        6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr+vr6cHBwAHBwcPr6+uzs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs
        7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7AAAAH9/f+zs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs
        7Ozs7Ozs7Pr6+nBwcABwcHD6+vrs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs
        7Ozs7OwAAAB/f3/s7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Oz6+vpwcHAAcHBw+vr6
        7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3tAAAAf39/7e3t7e3t7e3t
        7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t+vr6cHBwAHBwcPr6+u3t7e3t7e3t7e3t7e3t7e3t7e3t
        7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7QAAAH9/f+3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t
        7e3t7e3t7fr6+nBwcABwcHD7+/vv7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v
        7+/v7+8AAAB/f3/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/7+/twcHAAcHBw+/v7
        7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/vAAAAf39/f39/f39/f39/
        f39/f39/f39/f39/f39/f39/7+/v7+/v7+/v+/v7cHBwAHBwcPv7+/Dw8PDw8PDw8PDw8PDw8PDw8PDw
        8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        APDw8PDw8Pv7+3BwcABwcHD7+/vw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw
        8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PD7+/twcHAAcHBw+/v7
        8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx
        8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx+/v7cHBwAHBwcPv7+/Hx8fHx8fHx8fHx8fHx8fHx8fHx
        8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx
        8fHx8fHx8fv7+3BwcABwcHD8/Pzy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy
        8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vL8/PxwcHAAdXV16urq
        +vr68vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy
        8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy+vr66urqdXV1AIiIh5GRkejo6Pz8/Pz8/Pz8/Pz8/Pz8/Pz8
        /Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8
        /Pz8/Ojo6JGRkYiIhwDw8PCQkJB3d3dwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBw
        cHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB3d3eQkJDw8PAA
</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk0aDQAAAAAAADYAAAAoAAAAIQAAACEAAAABABgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDwhoaG
        dXV1cHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBw
        cHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwdXV1hoaG8PDwAIiIiI+Pj+Tk5PPz8/Pz8/Pz8/Pz8/Pz8/Pz
        8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz
        8/Pz8+Tk5I+Pj4iIiAB1dXXi4uLs7OzPz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/P
        z8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/s7Ozi4uJ1dXUAcHBw8/Pz
        0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR
        0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR0dHR8/PzcHBwAHBwcPT09NLS0tLS0tLS0tLS0tLS0tLS0tLS
        0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS
        0tLS0tLS0vT09HBwcABwcHD09PTS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS
        0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tL09PRwcHAAcHBw9PT0
        1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU
        1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU9PT0cHBwAHBwcPT09NTU1NTU1NTU1NTU1NTU1NTU1NTU
        1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTU
        1NTU1NTU1PT09HBwcABwcHD19fXW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW
        1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tb19fVwcHAAcHBw9fX1
        1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW
        1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW1tbW9fX1cHBwAHBwcPX19djY2NjY2NjY2NjY2NjY2NjY2NjY
        2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY
        2NjY2NjY2PX19XBwcABwcHD19fXY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NgxermaVwDY2NjY2NjY2NjY
        2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2Nj19fVwcHAAcHBw9vb2
        2tra2tra2tra2tra2tra2tra2tra2traMXu7AAAAAAAAezEA2tq72tra2tra2tra2tra2tra2tra2tra
        2tra2tra2tra2tra2tra2tra2tra2tra2tra9vb2cHBwAHBwcPb29tra2tra2tra2tra2tra2tra2tra
        2tra2tra2tra2nu72gAAMQAAADEAANq7e9ra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra
        2tra2tra2vb29nBwcABwcHD29vbb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29u829sA
        MXsAAAAAAAC8ezHb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29v29vZwcHAAcHBw9vb2
        29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vbMXu8AAAAAAAAezEA29u8
        29vb29vb29vb29vb29vb29vb29vb29vb29vb9vb2cHBwAHBwcPb29t3d3d3d3d3d3d3d3d3d3d3d3d3d
        3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3X2+3QAAMp1ZAN3d3d3d3d3d3d3d3d3d3d3d3d3d
        3d3d3d3d3fb29nBwcABwcHD6+vrr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr
        6+vr6+s1hMkAAAAAAACoXgDr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+v6+vpwcHAAcHBw+vr6
        6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vryevrADWEAAAAAAAA66he6+vr6+vr6+vr
        6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr6+vr+vr6cHBwAHBwcPr6+uzs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs
        7Ozs7Ozs7Ozs7ITK7AAANQAAADUAAOzKhOzs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs
        7Ozs7Ozs7Pr6+nBwcABwcHD6+vrs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ow1hMoAAAAAAACENQDs7Mrs
        7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Oz6+vpwcHAAcHBw+vr6
        7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3tNYXMzIU17e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t
        7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t+vr6cHBwAHBwcPr6+u3t7e3t7e3t7e3t7e3t7e3t7e3t
        7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t
        7e3t7e3t7fr6+nBwcABwcHD7+/vv7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v
        7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/7+/twcHAAcHBw+/v7
        7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v
        7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v+/v7cHBwAHBwcPv7+/Dw8PDw8PDw8PDw8PDw8PDw8PDw
        8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw
        8PDw8PDw8Pv7+3BwcABwcHD7+/vw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw
        8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PD7+/twcHAAcHBw+/v7
        8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx
        8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx+/v7cHBwAHBwcPv7+/Hx8fHx8fHx8fHx8fHx8fHx8fHx
        8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx
        8fHx8fHx8fv7+3BwcABwcHD8/Pzy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy
        8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vL8/PxwcHAAdXV16urq
        +vr68vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy
        8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy+vr66urqdXV1AIiIh5GRkejo6Pz8/Pz8/Pz8/Pz8/Pz8/Pz8
        /Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8
        /Pz8/Ojo6JGRkYiIhwDw8PCQkJB3d3dwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBw
        cHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB3d3eQkJDw8PAA
</value>
  </data>
</root>